@charset "utf-8";

img{
	vertical-align: middle;
}

/*LAYOUT*/
.divWrapper{
	position:relative;
	width:100%;
	height:auto; 
	margin:0 auto;
	padding:0;  
	background:url("../../image/ko/local/main/bg.gif") repeat-x 0 0; 
}
.divHeader{
	position:relative;
	width:951px;
	margin:0 auto;
	z-index: 2;
}
.divContentW{
	position:relative;
	width:1000px;
	margin:0 auto;
	background:url("../../image/ko/local/main/mainBg.png") no-repeat 0 0; 
}
.divFooter{
	position:relative;
	width:951px;
	margin:0 auto;
	overflow:hidden;
}
/*log*/
.logo{
	position: absolute;
	top:10px;
	cursor: pointer;
}

/*linkMenu*/
.linkMenu{
	position: absolute;
	right:0;
	float:right;
	margin-top:28px;
	background:url("../../image/ko/local/main/key.gif") no-repeat 2px 3px; 
}
.linkMenu ul li{
	float:left;
	margin-left:10px;
	padding-left:10px;
	background:url("../../image/ko/local/main/dotted.gif") no-repeat 0 50%; 
}
.linkMenu ul li.first{
	background:none;
}
.linkMenu ul li.first a{color:#ff6600; font-weight:bold; text-decoration:underline;}
.linkMenu ul li.first a:hover {text-decoration:underline !important;}

/*topMenu*/
.topMenu {
	position: absolute;
	top:50px;
	width:951px;
	height:36px;
	padding:0 4px;
	z-index:2;
	background:url("../../image/ko/local/main/topMenuBg.gif") no-repeat 0 0;
}
.topMenu ul {
	width:980px;
}
.topMenu ul li{
	position:relative;
	display:block;
	float:left;
	text-align:center;
	background:url("../../image/ko/local/main/topMenuLine.gif") no-repeat 100% 50%;	
}
.topMenu ul li:hover{
	position:relative;
	display:block;
	float:left;
	text-align:center;
	background:url("../../image/ko/local/main/topMenuBg_on.gif") no-repeat 0 0;
}
.topMenu ul li img{
	padding: 9px 28px 11px 28px;
}

.topMenu ul li ul{
	position:absolute;
	top:36px;
	left:0;
	float:left;	
	clear:both;
	display:inline-block;
	padding:6px 0 24px 0;
	border:1px solid #1c2f68;
	border-top:0;
	background:url("../../image/ko/local/main/subOnBg.gif") repeat-x 0 0;
}

.topMenu ul li ul li, .topMenu ul li ul li:hover{
	padding:0 6px;
	background:url("../../image/ko/local/main/dottedLine.gif") no-repeat 6px 100%;
	text-align:left;
	line-height:220%;
	clear:both;
}
.topMenu ul li ul li a{
	padding:0 0 0 8px;
	background: url("../../image/ko/local/main/icon02.gif") no-repeat 0 4px;
	font-family: Dotum,"굴림",Gulim,"Trebuchet MS",arial,verdarna;
	color: #000;
}
.topMenu ul li ul li a:hover{
	background: url("../../image/ko/local/main/icon02.gif") no-repeat 0 4px;
	text-align:left;
	font-weight: bold;
	text-decoration:underline;
	color: #000;
}
.topMenu ul li.topMenu1 ul{
	width: 130px;
	clear: both;
}
.topMenu ul li.topMenu1 ul li{
	width: 112px;
	clear: both;
}
.topMenu ul li.topMenu2 ul{
	width: 130px;
	clear: both;
}
.topMenu ul li.topMenu2 ul li{
	width: 112px;
	clear: both;
}
.topMenu ul li.topMenu3 ul{
	width: 138px;
	clear: both;
}
.topMenu ul li.topMenu3 ul li{
	width: 120px;
	clear: both;
}
.topMenu ul li.topMenu4 ul{
	width: 114px;
	clear: both;
}
.topMenu ul li.topMenu4 ul li{
	width: 96px;
	clear: both;
}
.topMenu ul li.topMenu5 ul{
	width: 148px;
	left:0;
	clear: both;
}
.topMenu ul li.topMenu5 ul li{
	width: 130px;
	clear: both;
}
.topMenu ul li.topMenu6 ul{
	width: 106px;
	left:0;
	clear: both;
}
.topMenu ul li.topMenu6 ul li{
	width: 88px;
	clear: both;
}
.topMenu ul li.topMenu7 ul{
	width: 123px;
	left:0;
	clear: both;
}
.topMenu ul li.topMenu7 ul li{
	width: 105px;
	clear: both;
}
.topMenu span.wholeBtn img,.topMenu span.wholeBtn img:hover{
	display:inline-block;
	background:none;
	margin-left: 12px;
    padding: 8px 0;
}
*:first-child+html .topMenu span.wholeBtn img, 
*:first-child+html .topMenu span.wholeBtn img:hover{
	position:absolute;
	top:0;
	float: right;
	right: 24px;

}
/*wholeMenu*/
.wholeMenu{
	position:absolute;
	top:86px;
	width:923px;
	padding:0 0 24px 24px;
	background:#fff;
	border:2px solid #37342d;
	border-top:0;
	z-index: 2;
	line-height:170%;
	background:url("../../image/ko/local/main/wholeBg.png") repeat-x 0 0;
}
.wholeMenu ul li, .wholeMenu ul li:hover{
	display:inline-block;
	float: left;
	text-align: left;
	margin-right: 12px;
}
.wholeMenu ul li img{
	margin-top: 20px;
	margin-bottom: 10px;
}
.wholeMenu ul li ul li{
	display:inline-block;
	padding-left:8px;
	background:url("../../image/ko/local/main/icon06.gif") no-repeat 0 7px;
	clear: both;
	line-height: 170%;
}
.wholeMenu ul li ul li:hover{
	background:url("../../image/ko/local/main/icon07.gif") no-repeat 0 7px;
	clear: both;
}
.wholeMenu ul li ul li a{
	color:#e8efff;
}
.wholeMenu ul li ul li a:hover{
	color:#c6f0f1;
	text-decoration: underline;
}
.wholeMenu ul li.wholeMenu1{
	position:relative;
	width: 114px;
	left:12px;
}
.wholeMenu ul li.wholeMenu1 ul li{
	position:relative;
	width: 114px;
	left:1px;
}
.wholeMenu ul li.wholeMenu2{
	position:relative;
	width: 126px;
	left:0;
}
.wholeMenu ul li.wholeMenu2 ul li{
	position:relative;
	width: 126px;
	left:1px;
}
.wholeMenu ul li.wholeMenu3{
	position:relative;
	width: 124px;
	left:0;
}
.wholeMenu ul li.wholeMenu3  ul li{
	position:relative;
	width:124px;
	left:1px;
}
.wholeMenu ul li.wholeMenu4{
	position:relative;
	width: 106px;
	left:0;
}
.wholeMenu ul li.wholeMenu4 ul li{
	position:relative;
	width: 106px;
	left:2px;
}
.wholeMenu ul li.wholeMenu5{
	position:relative;
	width: 148px;
	left:0;
}
.wholeMenu ul li.wholeMenu5 ul li{
	position:relative;
	width: 148px;
	left:1px;
}
.wholeMenu ul li.wholeMenu6{
	position:relative;
	width: 90px;
	left:0;
}
.wholeMenu ul li.wholeMenu6 ul li{
	position:relative;
	width: 90px;
	left:2px;
}
.wholeMenu ul li.wholeMenu7{
	position:relative;
	width: 120px;
	left:0;
}
.wholeMenu ul li.wholeMenu7 ul li{
	position:relative;
	width: 120px;
	left:2px;
}

/*serviceInfo*/
.serviceInfo{
	display:block;
	position: relative;
	margin:0 auto;
	width: 951px;
	height:180px;
	padding-top: 150px;
}

/*quickLink*/
.divQuick{
	position: relative;
	display:block;
	float: left;
}
.quickFirst{
	clear: both;
}
.quickFirst li{
	position: relative;
	display:block;
	float:left;
	margin: 0 0 2px 2px;
}
.quickSecond{
	clear: both;
	margin-left: 86px;
}
.quickSecond li{
	position: relative;display:block;
	float:left;
	margin: 0 0 2px 2px;
}
.slogan{
	position:relative;
	top:27px;
	left:13px;
}
/*Message*/
.infoMessage{
	position:relative;
	float:right;
	right:18px;
	top:16px;
	width:100px;
}
*:first-child+html .infoMessage{
	top:-27px;
}
.medicalLib{
	background:url("../../image/ko/local/main/icon3.png") no-repeat 0 1px;
	padding-left: 16px;
}
.referenceLib{
	background:url("../../image/ko/local/main/icon3.png") no-repeat 0 1px;
	padding-left: 16px;
	margin-left: 60px;
}

/*divContent*/
.divContent{
	position: relative;
	top:0;
	width:970px;
	height:340px;
	margin:0 auto;
}

/*search*/
.divSearch{
	position:relative;
	background:url("../../image/ko/local/main/searchImage.png") no-repeat 0 50%;
	margin: 20px auto 0 auto;
	padding:8px 0;
	width:700px;
	height:46px;
}
.search{
	width:632px;
	margin-left: 70px;
}
.searchW{
	float: left;
	width:500px;
	height:16px;
	padding:6px 6px;
	border: 1px solid #205183;
	background:#fff;
}
.searchSelectBox{
	float: left;
	border-style: none;
}
.searchBox input{
	float: left;
	width:380px;
	height:16px;
	border:0;
	margin-left:4px;
	color:#5a6583;
	font-size: 13px;
	font-weight: bold;
}
.searchBtn{
	float: left;
	margin-left: 2px;
}
.advence{
	float: left;
	margin-left: 2px;
}

/*bestKeyword*/
.bestKeyword{
	position:relative;
	top:2px;
	clear: both;
}
.keyword{
	float: left;
	margin-right:4px;
}
.bestKeyword ul{
	display: inline;
}
.bestKeyword ul li{
	float: left;
	padding:1px 12px 0 6px;
	background:url("../../image/ko/local/main/line02.gif") no-repeat 100% 50%;
}
.bestKeyword ul li.end{
	float: left;
	padding:0 16px 0 8px;
	background:none;
}

/*notice*/
.notice{
	position:relative;
	width:351px;
	display:block;
	margin:50px 0 80px 0;
	float: left;
}
.noticeTitle{
	height:24px;
	background:url("../../image/ko/local/main/line01.gif") no-repeat 0 100%;
}
.notice ul{
	position:relative;
	top:12px;
}
.notice ul li{
	position:relative;
	display:block;
	padding-left:12px;
	background:url("../../image/ko/local/main/icon03.gif") no-repeat 0 50%;
}
.notice ul li a{
	color:#000;
}
.notice ul li:hover{
	background:url("../../image/ko/local/main/icon04.gif") no-repeat 0 50%;
	color:#e05b19;
}
.notice ul li:hover a{
	color:#e05b19;
}
.notice ul li .date{
	position:absolute;
	right:0;
	float:right;
	font-size: 11px;
	color:#797979;
}
.more{
	position: absolute;
	top:6px;
	right:0;
	z-index: 100;
}

.newIcon{
	display:inline-block;
	margin:0 0 0 4px;
}
*:first-child+html.newIcon{
	margin:2px 0 0 4px;
}

/*newArrival*/
.newArrival{
	position:relative;
	display:inline-block;
	float:left;
	width:351px;
	float: left;
	margin:50px 0 0 65px;
}
.newArrival div{
	position:relative;
	left:0;
}
.newArrivalTitle{
	height:24px;
	background:url("../../image/ko/local/main/line01.gif") no-repeat 0 100%;
}
.bookCover{
	position:absolute;
	top:12px;
	left:0;
	z-index: 2;
}
*:first-child+html .bookCover{
	position:absolute;
	top:12px;
	left:0;
	z-index: 2;
}
.bookCover img{
	position:absolute;
	top:0;
	left:0;
	border:1px solid #b7b7bc;
}
.newArrival ul{
	position:relative;
	top:13px;
	margin-left:68px;
	z-index: 1;
}
.newArrival ul li{
	line-height: 130%;
}
.newArrival ul li.bookTitle a{
	font-size:13px;
	color:#000;
	font-weight: bold;
}
.newArrival ul li.bookAuthor a{
	color:#484f69;
}
.newArrival ul li.bookContent{
	margin-top:6px;
	line-height: 120%;
}

/*database*/
.database{
	position:relative;
	margin:50px 0 0 75px;
	float: left;
}
.databaseTitle{
	margin-bottom:4px;
}
.database li{
	margin-bottom: 1px;
}
.databaseMore{
	position: absolute;
	top:2px;
	left:70px;
}
*:first-child+html .databaseMore{position: absolute;top:7px;left:70px;}
@-moz-document url-prefix() {.databaseMore {position: absolute; top:2px;left:70px; } }

/*familySite*/
.familySite{
 display:block;
 position:relative;
 top:-42px;
 height:37px;
 width:568px;
 clear: both;
 background:url("../../image/ko/local/main/familySiteBg.png") no-repeat 0 0;
 background-size:100% 100%;
}
.familySiteTitle{
 position:relative;
 display: inline;
 float: left;
 top:13px;
 left: 32px;
}
.familySite ul{
 margin-left: 80px;
}
.familySite ul li{ 
 float: left;
 margin-top: 13px;
 margin-left:26px;
 padding-left:12px;
 background:url("../../image/ko/local/main/icon05.png") no-repeat 0 4px;
}
.familySite ul li a img{vertical-align:top}
.webzine {
 position:relative;
    left:695px;
    top:-127px;
    /*float: left;*/
    height: 36px;
    width: 145px;
}
.repository {
 position:relative;
    left:575px;
    top:-78px;
    /*float: left;*/
    height: 36px;
    width: 113px;
}
.repository img{
	vertical-align:middle;
}

/*divFooter*/
.divFooter{
	position:relative;
	/*margin-top:6px;*/
	padding-bottom: 20px;
}
.footerInfo{
	float:left; 
	width:780px;
	padding-top:5px;
}

.footerLogo{	
	float: left;	
}
.address{ 
   display:inline-block;   
   margin-left:50px;
}
.privacy{
   display:inline-block;     
   margin:0 0 6px 50px; 
}
.privacy a{
font-family:"나눔바른고딕", NanumBarunGothic;
font-weight:600;
  font-size:11px;
color:#f77a00;   
}
.privacy a:hover, .privacy a:active{
  text-decoration:underline;  
}




